Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 20:23:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc prashiddha                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  prashiddha Bot:  Hi prashiddha, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592453104 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  971503169884            12:15 AM, 02st Nov                   Mohammed                   Hi Prashiddha, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:16 AM, 02st Nov                     prashiddha                    Hi Tawfik           12:16 AM, 02st Nov                     prashiddha                    How are you doing           12:16 AM, 02st Nov                     prashiddha                    I have been waiting for my order           12:17 AM, 02st Nov                   Mohammed                   I'm doing fine, Thank you and hope the same to you           12:17 AM, 02st Nov                     prashiddha                    It's been quite a while since it was placed           12:17 AM, 02st Nov                   Mohammed                   Please allow me a moment to check this for you.           12:17 AM, 02st Nov                     prashiddha                    9592453104           12:17 AM, 02st Nov                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:18 AM, 02st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to make your order ready for the collection ASAP           12:18 AM, 02st Nov                     prashiddha                    Thanks much appreciated.           12:19 AM, 02st Nov                     prashiddha                    Have a good time ahead.           12:19 AM, 02st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:20 AM, 02st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 AM, 02st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085442